.view-graduate-course-list thead, .view-course-list thead{
	border-bottom: 1px;
	border-style: double;
	border-top: none;
	border-left: none;
	border-right: none;
}

#course-not-offered{
	margin-right:10px;
	color: #990033;
	font-style: italic;
}
 

#course_code{
        color: #555555;
        font-size: 1.3em; 
}


.view-list-of-seminarst td.active {
	/* background-color: #ff0000; use the default colour */
}

.view-display-id-seminars_coming_up_block td.active{
	background-color: #ffffff;
}



.views-field-field-course-code{
	width: 25%;
}
.views-field-title{
	width: 40%;
}
.views-field-field-instructors{
	width: 25%;
}
.views-field-field-term-offered{
	width: 10%;
}

/* Drop off the "Term offered: 2" caption from above the tables */
.view-graduate-course-list caption{
	display: none;
}

.view-course-list caption{
	display: none;
}

.course_details_column_one{
	vertical-align: top;
	width: 35%;
}
.course_details_column_two{
	vertical-align: top;
	width: 65%;
}
#course_listing_table{
	width: 100%;
}
.course_list_row td{
	padding-bottom:5px;
}
